[Message]
NotAdmin=Невозможно выполнить установку и удаление, потому что пользователь не вошел в систему с правами администратора или у него отсутствуют соответствующие полномочия.
OldKMDP=В системе обнаружена существующая версия KM-NET for Direct Printing. Перед установкой новой версии необходимо удалить существующую версию KM-NET for Direct Printing. Нажмите „OK.“, чтобы удалить существующую версию KM-NET for Direct Printing.
StopInst=Программа Windows Installer завершена преждевременно.
RunExe=Некоторые файлы, которые нуждаются в обновлении, в данный момент используются. Перед запуском программы установки закройте программу.
DelOld=Удаление более ранних версий этого приложения...
WinServ=Это приложение не предназначено для работы в сервере. Если вы продолжите установку, правильность его работы не гарантируется. Продолжить установку?
Lang=Язык
SelectedLang=Русский
TargetFolder=Папка места назначения
ProgFolder=Папка программы
ABORT_COMCTL32_MSG=Процесс установки прерван, так как в вашей системе установлена просроченная COMCTL32.DLL.Рекомендуем вам установить более новый продукт  Microsoft, например, Internet Explorer версии 5.0 или выше.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Не удается получить сведения из старой версии. Удалите и повторите установку.
ThisOS_StopInst=Это приложение не предназначено для работы в данной среде. Установка отменена.
